.bg-img-box {
  margin-top: 10px;
}

.body {
  position: relative;
}

@media only screen
and (min-width: 0px)
and (max-width: 700px)  {
  .avatar-img  {
    width: 150px;
    height: 150px;

    border-radius: 100px;

    object-fit: cover;
  }

  .avatar-img-box {
    position: absolute;
    top: 70%;
    left: 15px;
    z-index: var(--avatar-z-index);
  }

  .bg-img {
    width: 100%;
    height: 300px;

    object-fit: cover;
  }

  .user-name-text {
    float: right;
    top: -65px;
    padding: 20px;
    margin-right: 10%;
    font-size: 20px;

    opacity: 70%;
    text-align: right;
    position: absolute;
    background-color: var(--dark--menu);
    width: 100%;
  }
}

@media only screen
and (min-width: 700px) {
  .avatar-img  {
    width: 250px;
    height: 250px;

    border-radius: 100px;

    object-fit: cover;
  }

  .avatar-img-box {
    position: absolute;
    top: 70%;
    left: 15px;
    z-index: var(--avatar-z-index);
  }

  .bg-img {
    width: 100%;
    height: 400px;

    object-fit: cover;
  }

  .user-name-text {
    padding: 20px;
    margin-right: 20%;
    font-size: 50px;

    opacity: 70%;
    top: -101px;
    text-align: right;
    position: absolute;
    background-color: var(--dark--menu);
    width: 100%;
  }
}

.action-buttons-box {
  margin-top: 60px;
}

.tab-menu-box {
  margin-top: 30px;
}

.user-name-text-box {
  position: relative;
  background-color: var(--dark--menu);
  z-index: var(--user-name-z-index);
}
